incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 119271] New: Spell checker doesn't work if upgrade from OOo 3.2 to AOO 3.4
Date Mon, 23 Apr 2012 16:45:46 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=119271

             Bug #: 119271
        Issue Type: DEFECT
           Summary: Spell checker doesn't work if upgrade from OOo 3.2 to
                    AOO 3.4
    Classification: Application
           Product: Installation
           Version: AOO340-dev
          Platform: PC
        OS/Version: All
            Status: CONFIRMED
          Severity: blocker
          Priority: P3
         Component: code
        AssignedTo: ooo-issues@incubator.apache.org
        ReportedBy: doudou1976@hotmail.com


Created attachment 77483
  --> https://issues.apache.org/ooo/attachment.cgi?id=77483
bundle extensions.db file

Platform: Windows XP

I remove my OOo 3.3 and install OOo 3.2, then I upgrade from OOo 3.2 to
AOO 3.4 r1325589 English full package

Then I input some words and enable spell check. Doesn't work. I check
the extension manager and find no English spell check extension. This is
one problem need fix I think.

-- 
Configure bugmail: https://issues.apache.org/ooo/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

Mime
View raw message